<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:lang="fr" xml:id="quote">
  <info>
    <pubdate>$LastChangedDate$</pubdate>
  </info>
  <refnamediv>
    <refname>quote (')</refname>
    <refpurpose> opérateur de transposition, délimiteur de chaîne de caractères  </refpurpose>
  </refnamediv>
  <refsection>
    <title>Description</title>
    <para>
    L'apostrophe ou "quote" (<literal>'</literal>) est utilisé pour noter la transposition (conjuguée) des matrices.
  </para>
    <para>
    Le symbole (<literal>.'</literal>) doit être utilisé pour une transposition non conjuguée.
  </para>
    <para>
    L'apostrophe (') ou le guillemet (") sont aussi utilisés pour délimiter les chaînes de caractères (une chaîne de caractères est définie entre deux apostrophes ou guillemets). Une apostrophe ou un guillemet doivent être doublés s'ils font partie de la chaîne de caractères elle même.
  </para>
    <para>
  </para>
  </refsection>
  <refsection>
    <title>Exemples</title>
    <programlisting role="example"><![CDATA[ 
[1+%i, 2]'
[1+%i, 2].'
x='Ceci est une chaîne de caractères'
'Et Dieu dit : ''que la lumière soit'''
 ]]></programlisting>
  </refsection>
</refentry>
